pokemon go nicht Kompatibel?

... komplette Frage anzeigen

6 Antworten

Hab das gleiche Handy. Mit der apk aus dem internet geht es. Ansonsten halt nicht...

Antwort bewerten Vielen Dank für Deine Bewertung

welche Android Version ist installiert?

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von Kefflon
13.07.2016, 11:12

ich hab 5.1.1 und es klappt nicht

0
Kommentar von milkyway12
13.07.2016, 11:20

5.1.1 

das ist doch ätzend :( 

0

Hab auch s5mini. Appstore u Android sind auf dem neuesten stand. Habe auch die apk Datei geladen und wollte nun das update über den playstore machen aber da steht mein Handy sei nicht kompatibel. Liegt es wohl nur am s5 Mini? Wie machen wir dann Updates o.O

Antwort bewerten Vielen Dank für Deine Bewertung

Hats jemand schon probiert? Stehe vor den gleichen Problem

Antwort bewerten Vielen Dank für Deine Bewertung

also bei mir gehts, höhöhö

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von nicinini
13.07.2016, 11:30

Hast du denn ein s5 Mini?

0

Ich wollte gerade genau das gleiche fragen!

Ich hab die Android-Version 5.1.1. Das Spiel setzt 4.4vorraus -_- genug Speicherplatz hätte ich auch.

Antwort bewerten Vielen Dank für Deine Bewertung